{
  "navigationBarTitleText": "个人中心",
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-nav-bar": "/uni_modules/uni-nav-bar/components/uni-nav-bar/uni-nav-bar",
    "u-avatar": "/node-modules/uview-ui/components/u-avatar/u-avatar",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon"
  }
}